User Tools

Site Tools


replicator_agent_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
replicator_agent_requirements [2019/11/01 11:51]
billy [Supported Databases]
replicator_agent_requirements [2019/11/01 14:03] (current)
paul [Supported Databases]
Line 59: Line 59:
  
 ^ Database ​     ^ Version ​     ^ ^ Database ​     ^ Version ​     ^
-| Oracle ​   | 11g, 12c Release 1: 12.1 - 12.2     ​+| Oracle ​   | 11g, 12c Release 1: 12.1 - 12.2.0.1.0 ​   ​
 | SQL Server (MSSQL) ​   | 2012, 2016 recommended | | SQL Server (MSSQL) ​   | 2012, 2016 recommended |
 | MySQL  | 5.6 - 8.0 supported in [[europium_release|Europium]] ​   |  | MySQL  | 5.6 - 8.0 supported in [[europium_release|Europium]] ​   | 
replicator_agent_requirements.txt ยท Last modified: 2019/11/01 14:03 by paul